Loading...
Searching...
No Matches
Gfx::CWater::WaterVapor Struct Reference

Water particle effect. More...

`#include <src/graphics/engine/water.h>`

## Public Attributes

bool | used = false
ParticleType | type = PARTIWATER
Math::Vector | pos
float | delay = 0.0f
float | time = 0.0f
float | last = 0.0f

## Detailed Description

Water particle effect.

The documentation for this struct was generated from the following file:

- src/graphics/engine/water.h